uuid: ffe8eb35-1256-4055-9efd-fa9e0d23fa4e
langcode: en
status: true
dependencies:
  config:
    - field.field.node.page.field_paragraphs
    - field.field.node.page.field_social_share_image
    - node.type.page
  module:
    - entity_reference_revisions
    - user
_core:
  default_config_hash: g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  field_paragraphs:
    type: entity_reference_revisions_entity_view
    weight: 1
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_social_share_image: true
  langcode: true
